Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 105)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 106)
@@ -3,5 +3,5 @@
 	29B97313FDCFA39411CA2CEA = {
 		activeBuildStyle = 4A9504CDFFE6A4B311CA0CBA;
-		activeExecutable = E1317A3503DF242100050002;
+		activeExecutable = E15E6A7404188D6900050002;
 		activeTarget = F5CD5E9D02DAE2C901AA4DA5;
 		addToTargets = (
@@ -13,4 +13,5 @@
 			E136EAA903E48B0400050002,
 			E18A7D2903ED430100050001,
+			E120D7B00419702800050002,
 		);
 		executables = (
@@ -18,10 +19,13 @@
 			E19EB4E903DD355C00050002,
 			E1317A3503DF242100050002,
+			E15E6A7404188D6900050002,
 			E136EAA103E42F7500050002,
 			E175F28303E7445700050002,
 			E165AB3C03E7BCDE00050002,
+			E104851C040C1E3900050002,
+			E1ABE98B040D48E700050002,
 		);
 		perUserDictionary = {
-			PBXPerProjectTemplateStateSaveDate = 66543891;
+			PBXPerProjectTemplateStateSaveDate = 68771887;
 			"PBXTemplateGeometry-F5314676015831810DCA290F" = {
 				ContentSize = "{685, 434}";
@@ -150,5 +154,133 @@
 				Template = F5314676015831810DCA290F;
 				ToolbarVisible = YES;
-				WindowLocation = "{227, 186}";
+				WindowLocation = "{337, 203}";
+			};
+			"PBXTemplateGeometry-F5534CB2020F3F8A0DCA290F" = {
+				ContentSize = "{594, 303}";
+				LeftSlideOut = {
+					Collapsed = NO;
+					Frame = "{{0, 23}, {594, 280}}";
+					Split0 = {
+						ActiveTab = 1;
+						ActiveTabName = PBXRunSessionModule;
+						Collapsed = YES;
+						Frame = "{{0, 0}, {594, 280}}";
+						Split0 = {
+							Frame = "{{1e+06, 1e+06}, {594, 27}}";
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {804, 321}}";
+						};
+						Tab1 = {
+							Debugger = {
+								Collapsed = NO;
+								Frame = "{{0, 0}, {594, 274}}";
+								Split0 = {
+									Frame = "{{0, 24}, {594, 250}}";
+									Split0 = {
+										Frame = "{{0, 0}, {290, 250}}";
+									};
+									Split1 = {
+										DebugVariablesTableConfiguration = (
+											Name,
+											123,
+											Value,
+											85,
+											Summary,
+											62.123,
+										);
+										Frame = "{{299, 0}, {295, 250}}";
+									};
+									SplitCount = 2;
+								};
+								SplitCount = 1;
+								Tab0 = {
+									Frame = "{{0, 0}, {100, 50}}";
+								};
+								Tab1 = {
+									Frame = "{{0, 0}, {100, 50}}";
+								};
+								TabCount = 2;
+								TabsVisible = YES;
+							};
+							Frame = "{{0, 0}, {594, 274}}";
+							LauncherConfigVersion = 7;
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {594, 274}}";
+							LauncherConfigVersion = 3;
+							Runner = {
+								Frame = "{{0, 0}, {594, 274}}";
+							};
+						};
+						Tab3 = {
+							BuildMessageFrame = "{{0, 0}, {614, 262}}";
+							BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+							BuildTranscriptFrameExpanded = YES;
+							Frame = "{{0, 0}, {612, 295}}";
+						};
+						Tab4 = {
+							Frame = "{{0, 0}, {612, 295}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					SplitCount = 1;
+					Tab0 = {
+						Frame = "{{0, 0}, {300, 533}}";
+						GroupTreeTableConfiguration = (
+							TargetStatusColumn,
+							18,
+							MainColumn,
+							267,
+						);
+					};
+					Tab1 = {
+						ClassesFrame = "{{0, 0}, {280, 398}}";
+						ClassesTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXClassColumnIdentifier,
+							237,
+						);
+						Frame = "{{0, 0}, {278, 659}}";
+						MembersFrame = "{{0, 407}, {280, 252}}";
+						MembersTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXMethodColumnIdentifier,
+							236,
+						);
+					};
+					Tab2 = {
+						Frame = "{{0, 0}, {200, 100}}";
+					};
+					Tab3 = {
+						Frame = "{{0, 0}, {200, 386}}";
+						TargetTableConfiguration = (
+							ActiveObject,
+							16,
+							ObjectNames,
+							202.296,
+						);
+					};
+					Tab4 = {
+						BreakpointsTreeTableConfiguration = (
+							breakpointColumn,
+							197,
+							enabledColumn,
+							31,
+						);
+						Frame = "{{0, 0}, {250, 386}}";
+					};
+					TabCount = 5;
+					TabsVisible = NO;
+				};
+				NavBarShownByDefault = YES;
+				StatusViewVisible = YES;
+				Template = F5534CB2020F3F8A0DCA290F;
+				ToolbarVisible = YES;
+				WindowLocation = "{4, 467}";
 			};
 			"PBXTemplateGeometry-F5CA7EC9015C08ED0DCA290F" = {
@@ -278,5 +410,261 @@
 				Template = F5CA7EC9015C08ED0DCA290F;
 				ToolbarVisible = NO;
-				WindowLocation = "{69, 216}";
+				WindowLocation = "{555, 123}";
+			};
+			"PBXTemplateGeometry-F5CA7ECB015C094F0DCA290F" = {
+				ContentSize = "{668, 621}";
+				LeftSlideOut = {
+					Collapsed = NO;
+					Frame = "{{0, 0}, {668, 621}}";
+					Split0 = {
+						Collapsed = NO;
+						Frame = "{{0, 0}, {668, 621}}";
+						Split0 = {
+							Frame = "{{0, 0}, {668, 621}}";
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {484, 208}}";
+						};
+						Tab1 = {
+							Debugger = {
+								Collapsed = NO;
+								Frame = "{{0, 0}, {664, 208}}";
+								Split0 = {
+									Frame = "{{0, 24}, {664, 184}}";
+									Split0 = {
+										Frame = "{{0, 0}, {325, 184}}";
+									};
+									Split1 = {
+										DebugVariablesTableConfiguration = (
+											Name,
+											123,
+											Value,
+											85,
+											Summary,
+											96.123,
+										);
+										Frame = "{{334, 0}, {330, 184}}";
+									};
+									SplitCount = 2;
+								};
+								SplitCount = 1;
+								Tab0 = {
+									Frame = "{{0, 0}, {100, 50}}";
+								};
+								Tab1 = {
+									Frame = "{{0, 0}, {100, 50}}";
+								};
+								TabCount = 2;
+								TabsVisible = YES;
+							};
+							Frame = "{{0, 0}, {664, 208}}";
+							LauncherConfigVersion = 7;
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {664, 50}}";
+							LauncherConfigVersion = 3;
+							Runner = {
+								Frame = "{{0, 0}, {664, 50}}";
+							};
+						};
+						Tab3 = {
+							BuildMessageFrame = "{{0, 0}, {614, 262}}";
+							BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+							BuildTranscriptFrameExpanded = YES;
+							Frame = "{{0, 0}, {612, 295}}";
+						};
+						Tab4 = {
+							Frame = "{{0, 0}, {612, 295}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					SplitCount = 1;
+					Tab0 = {
+						Frame = "{{0, 0}, {313, 531}}";
+						GroupTreeTableConfiguration = (
+							TargetStatusColumn,
+							18,
+							MainColumn,
+							280,
+						);
+					};
+					Tab1 = {
+						ClassesFrame = "{{0, 0}, {280, 398}}";
+						ClassesTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXClassColumnIdentifier,
+							237,
+						);
+						Frame = "{{0, 0}, {278, 659}}";
+						MembersFrame = "{{0, 407}, {280, 252}}";
+						MembersTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXMethodColumnIdentifier,
+							236,
+						);
+					};
+					Tab2 = {
+						Frame = "{{0, 0}, {200, 100}}";
+					};
+					Tab3 = {
+						Frame = "{{0, 0}, {200, 557}}";
+						TargetTableConfiguration = (
+							ActiveObject,
+							16,
+							ObjectNames,
+							202.296,
+						);
+					};
+					Tab4 = {
+						BreakpointsTreeTableConfiguration = (
+							breakpointColumn,
+							197,
+							enabledColumn,
+							31,
+						);
+						Frame = "{{0, 0}, {250, 100}}";
+					};
+					TabCount = 5;
+					TabsVisible = NO;
+				};
+				NavBarShownByDefault = YES;
+				StatusViewVisible = NO;
+				Template = F5CA7ECB015C094F0DCA290F;
+				ToolbarVisible = NO;
+				WindowLocation = "{477, 84}";
+			};
+			"PBXTemplateGeometry-F5CA7ECC015C09990DCA290F" = {
+				ContentSize = "{773, 558}";
+				LeftSlideOut = {
+					Collapsed = NO;
+					Frame = "{{0, 23}, {773, 535}}";
+					Split0 = {
+						ActiveTab = 0;
+						ActiveTabName = PBXDebugSessionModule;
+						Collapsed = NO;
+						Frame = "{{24, 0}, {749, 535}}";
+						Split0 = {
+							Frame = "{{0, 214}, {749, 321}}";
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {749, 267}}";
+						};
+						Tab1 = {
+							Debugger = {
+								ActiveTab = 0;
+								ActiveTabName = PBXDebugCLIModule;
+								Collapsed = NO;
+								Frame = "{{0, 0}, {749, 208}}";
+								Split0 = {
+									Frame = "{{0, 74}, {749, 134}}";
+									Split0 = {
+										Frame = "{{0, 0}, {367, 134}}";
+									};
+									Split1 = {
+										DebugVariablesTableConfiguration = (
+											Name,
+											123,
+											Value,
+											85,
+											Summary,
+											139.123,
+										);
+										Frame = "{{376, 0}, {373, 134}}";
+									};
+									SplitCount = 2;
+								};
+								SplitCount = 1;
+								Tab0 = {
+									Frame = "{{0, 0}, {100, 50}}";
+								};
+								Tab1 = {
+									Frame = "{{0, 0}, {749, 50}}";
+								};
+								TabCount = 2;
+								TabsVisible = YES;
+							};
+							Frame = "{{0, 0}, {749, 208}}";
+							LauncherConfigVersion = 7;
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {664, 50}}";
+							LauncherConfigVersion = 3;
+							Runner = {
+								Frame = "{{0, 0}, {664, 50}}";
+							};
+						};
+						Tab3 = {
+							BuildMessageFrame = "{{0, 0}, {614, 262}}";
+							BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+							BuildTranscriptFrameExpanded = YES;
+							Frame = "{{0, 0}, {612, 295}}";
+						};
+						Tab4 = {
+							Frame = "{{0, 0}, {612, 295}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					SplitCount = 1;
+					Tab0 = {
+						Frame = "{{0, 0}, {313, 531}}";
+						GroupTreeTableConfiguration = (
+							TargetStatusColumn,
+							18,
+							MainColumn,
+							280,
+						);
+					};
+					Tab1 = {
+						ClassesFrame = "{{0, 0}, {280, 398}}";
+						ClassesTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXClassColumnIdentifier,
+							237,
+						);
+						Frame = "{{0, 0}, {278, 659}}";
+						MembersFrame = "{{0, 407}, {280, 252}}";
+						MembersTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXMethodColumnIdentifier,
+							236,
+						);
+					};
+					Tab2 = {
+						Frame = "{{0, 0}, {200, 100}}";
+					};
+					Tab3 = {
+						Frame = "{{0, 0}, {200, 557}}";
+						TargetTableConfiguration = (
+							ActiveObject,
+							16,
+							ObjectNames,
+							202.296,
+						);
+					};
+					Tab4 = {
+						BreakpointsTreeTableConfiguration = (
+							breakpointColumn,
+							197,
+							enabledColumn,
+							31,
+						);
+						Frame = "{{0, 0}, {250, 100}}";
+					};
+					TabCount = 5;
+					TabsVisible = YES;
+				};
+				NavBarShownByDefault = YES;
+				StatusViewVisible = YES;
+				Template = F5CA7ECC015C09990DCA290F;
+				ToolbarVisible = YES;
+				WindowLocation = "{13, 212}";
 			};
 			PBXWorkspaceContents = (
@@ -286,9 +674,6 @@
 							Split0 = {
 								NavContent0 = {
-									bookmark = E16C83AA03F759D800050002;
+									bookmark = E120D8190419848000050002;
 									history = (
-										E120347B03EDEBC100000ABE,
-										E120348003EDEBC100000ABE,
-										E11854FA03F27D4A00050002,
 										E11854FB03F27D4A00050002,
 										E11854FC03F27D4A00050002,
@@ -305,22 +690,13 @@
 										E118550B03F27D4A00050002,
 										E118550E03F27D4A00050002,
-										E118550F03F27D4A00050002,
 										E166E9AA03F2F8F100050002,
 										E166ECD903F41C6200050002,
 										E166ECDA03F41C6200050002,
-										E15FA25E03F6528F00050002,
-										E15FA26003F6528F00050002,
-										E16C833B03F759D800050002,
 										E16C833C03F759D800050002,
 										E16C833D03F759D800050002,
-										E16C833E03F759D800050002,
-										E16C833F03F759D800050002,
 										E16C834003F759D800050002,
 										E16C834103F759D800050002,
 										E16C834203F759D800050002,
 										E16C834303F759D800050002,
-										E16C834403F759D800050002,
-										E16C834503F759D800050002,
-										E16C834603F759D800050002,
 										E16C834703F759D800050002,
 										E16C834803F759D800050002,
@@ -333,11 +709,32 @@
 										E16C834F03F759D800050002,
 										E16C835003F759D800050002,
-										E16C835103F759D800050002,
-										E16C835203F759D800050002,
-										E16C835303F759D800050002,
-										E16C835403F759D800050002,
+										E1C59B0303FDE6DD00050002,
+										E1ABE98F040D4E8F00050002,
+										E1ABE990040D4E8F00050002,
+										E1ABE991040D4E8F00050002,
+										E1669BDA04133AFF00050002,
+										E120D6A70419601400050002,
+										E120D7B20419848000050002,
+										E120D7B30419848000050002,
+										E120D7B40419848000050002,
+										E120D7B50419848000050002,
+										E120D7B60419848000050002,
+										E120D7B70419848000050002,
+										E120D7B80419848000050002,
+										E120D7B90419848000050002,
+										E120D7BA0419848000050002,
+										E120D7BB0419848000050002,
+										E120D7BC0419848000050002,
+										E120D7BD0419848000050002,
+										E120D7BE0419848000050002,
+										E120D7BF0419848000050002,
+										E120D7C00419848000050002,
+										E120D7C10419848000050002,
+										E120D7C20419848000050002,
+										E120D7C30419848000050002,
+										E120D7C40419848000050002,
+										E120D7C50419848000050002,
+										E120D7C60419848000050002,
 										E16C835503F759D800050002,
-										E16C835603F759D800050002,
-										E16C835703F759D800050002,
 									);
 									prevStack = (
@@ -371,5 +768,4 @@
 										E118551F03F27D4A00050002,
 										E118552003F27D4A00050002,
-										E118552103F27D4A00050002,
 										E118552203F27D4A00050002,
 										E118552303F27D4A00050002,
@@ -467,5 +863,4 @@
 										E16C839203F759D800050002,
 										E16C839303F759D800050002,
-										E16C839403F759D800050002,
 										E16C839503F759D800050002,
 										E16C839603F759D800050002,
@@ -489,93 +884,120 @@
 										E16C83A803F759D800050002,
 										E16C83A903F759D800050002,
+										E16C842603FB6A7200050002,
+										E16C842703FB6A7200050002,
+										E1C59B0403FDE6DD00050002,
+										E1DEF0F703FE2F8D00050002,
+										E1DEF10F03FF95C900050002,
+										E1DEF11003FF95C900050002,
+										E1DEF11103FF95C900050002,
+										E1DEF11203FF95C900050002,
+										E1F6E3AF040BD0C700050002,
+										E1F6E3B0040BD0C700050002,
+										E1F6E3B1040BD0C700050002,
+										E1937CF1040C300300050002,
+										E1937CF2040C300300050002,
+										E10E71FD040C3E3B00050002,
+										E1ABE993040D4E8F00050002,
+										E1ABE994040D4E8F00050002,
+										E1ABE995040D4E8F00050002,
+										E1ABE996040D4E8F00050002,
+										E1ABE997040D4E8F00050002,
+										E1ABE998040D4E8F00050002,
+										E1ABE999040D4E8F00050002,
+										E1ABE99D040D623300050002,
+										E1ABE99E040D623300050002,
+										E1669BDC04133AFF00050002,
+										E1669BDD04133AFF00050002,
+										E1BFDA5C0418987900050002,
+										E1BFDA5D0418987900050002,
+										E120D6A90419601400050002,
+										E120D6AA0419601400050002,
+										E120D7C70419848000050002,
+										E120D7C80419848000050002,
+										E120D7C90419848000050002,
+										E120D7CA0419848000050002,
+										E120D7CB0419848000050002,
+										E120D7CC0419848000050002,
+										E120D7CD0419848000050002,
+										E120D7CE0419848000050002,
+										E120D7CF0419848000050002,
+										E120D7D00419848000050002,
+										E120D7D10419848000050002,
+										E120D7D20419848000050002,
+										E120D7D30419848000050002,
+										E120D7D40419848000050002,
+										E120D7D50419848000050002,
+										E120D7D60419848000050002,
+										E120D7D70419848000050002,
+										E120D7D80419848000050002,
+										E120D7D90419848000050002,
+										E120D7DA0419848000050002,
+										E120D7DB0419848000050002,
+										E120D7DC0419848000050002,
+										E120D7DD0419848000050002,
+										E120D7DE0419848000050002,
+										E120D7DF0419848000050002,
+										E120D7E00419848000050002,
+										E120D7E10419848000050002,
+										E120D7E20419848000050002,
+										E120D7E30419848000050002,
+										E120D7E40419848000050002,
+										E120D7E50419848000050002,
+										E120D7E60419848000050002,
+										E120D7E70419848000050002,
+										E120D7E80419848000050002,
+										E120D7E90419848000050002,
+										E120D7EA0419848000050002,
+										E120D7EB0419848000050002,
+										E120D7EC0419848000050002,
+										E120D7ED0419848000050002,
+										E120D7EE0419848000050002,
+										E120D7EF0419848000050002,
+										E120D7F00419848000050002,
+										E120D7F10419848000050002,
+										E120D7F20419848000050002,
+										E120D7F30419848000050002,
+										E120D7F40419848000050002,
+										E120D7F50419848000050002,
+										E120D7F60419848000050002,
+										E120D7F70419848000050002,
+										E120D7F80419848000050002,
+										E120D7F90419848000050002,
+										E120D7FA0419848000050002,
+										E120D7FB0419848000050002,
+										E120D7FC0419848000050002,
+										E120D7FD0419848000050002,
+										E120D7FE0419848000050002,
+										E120D7FF0419848000050002,
+										E120D8000419848000050002,
+										E120D8010419848000050002,
+										E120D8020419848000050002,
+										E120D8030419848000050002,
+										E120D8040419848000050002,
+										E120D8050419848000050002,
+										E120D8060419848000050002,
+										E120D8070419848000050002,
+										E120D8080419848000050002,
+										E120D8090419848000050002,
+										E120D80A0419848000050002,
+										E120D80B0419848000050002,
+										E120D80C0419848000050002,
+										E120D80D0419848000050002,
+										E120D80E0419848000050002,
+										E120D80F0419848000050002,
+										E120D8100419848000050002,
+										E120D8110419848000050002,
+										E120D8120419848000050002,
+										E120D8130419848000050002,
+										E120D8140419848000050002,
+										E120D8150419848000050002,
+										E120D8160419848000050002,
+										E120D8170419848000050002,
+										E120D8180419848000050002,
 									);
 								};
 								NavCount = 1;
 								NavGeometry0 = {
-									Frame = "{{0, 0}, {642, 698}}";
-									NavBarVisible = YES;
-								};
-								NavSplitVertical = NO;
-							};
-							SplitCount = 1;
-							Tab1 = {
-								Debugger = {
-									Split0 = {
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									TabCount = 2;
-								};
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								LauncherConfigVersion = 3;
-								Runner = {
-								};
-							};
-							TabCount = 5;
-						};
-						SplitCount = 1;
-						Tab1 = {
-							OptionsSetName = "Hierarchy, all classes";
-						};
-						TabCount = 5;
-					};
-				},
-				{
-					LeftSlideOut = {
-						Split0 = {
-							Split0 = {
-								NavContent0 = {
-									bookmark = E16C83AC03F759D800050002;
-									history = (
-										E16C83AB03F759D800050002,
-									);
-								};
-								NavCount = 1;
-								NavGeometry0 = {
-									Frame = "{{0, 0}, {685, 150}}";
-									NavBarVisible = YES;
-								};
-								NavSplitVertical = NO;
-							};
-							SplitCount = 1;
-							Tab1 = {
-								Debugger = {
-									Split0 = {
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									TabCount = 2;
-								};
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								LauncherConfigVersion = 3;
-								Runner = {
-								};
-							};
-							TabCount = 5;
-						};
-						SplitCount = 1;
-						Tab1 = {
-							OptionsSetName = "Hierarchy, all classes";
-						};
-						TabCount = 5;
-					};
-				},
-				{
-					LeftSlideOut = {
-						Split0 = {
-							Split0 = {
-								NavContent0 = {
-									bookmark = E16C83AE03F759D800050002;
-									history = (
-										E16C83AD03F759D800050002,
-									);
-								};
-								NavCount = 1;
-								NavGeometry0 = {
-									Frame = "{{0, 0}, {665, 293}}";
+									Frame = "{{0, 0}, {642, 668}}";
 									NavBarVisible = YES;
 								};
@@ -610,15 +1032,15 @@
 			PBXWorkspaceGeometries = (
 				{
-					ContentSize = "{925, 721}";
+					ContentSize = "{925, 691}";
 					LeftSlideOut = {
 						ActiveTab = 0;
 						ActiveTabName = PBXGroupTreeModule;
 						Collapsed = NO;
-						Frame = "{{0, 23}, {925, 698}}";
+						Frame = "{{0, 23}, {925, 668}}";
 						Split0 = {
 							Collapsed = NO;
-							Frame = "{{283, 0}, {642, 698}}";
+							Frame = "{{283, 0}, {642, 668}}";
 							Split0 = {
-								Frame = "{{0, 0}, {642, 698}}";
+								Frame = "{{0, 0}, {642, 668}}";
 							};
 							SplitCount = 1;
@@ -682,5 +1104,5 @@
 						SplitCount = 1;
 						Tab0 = {
-							Frame = "{{0, 0}, {259, 698}}";
+							Frame = "{{0, 0}, {259, 668}}";
 							GroupTreeTableConfiguration = (
 								TargetStatusColumn,
@@ -691,5 +1113,5 @@
 						};
 						Tab1 = {
-							ClassesFrame = "{{0, 0}, {250, 333}}";
+							ClassesFrame = "{{0, 0}, {250, 402}}";
 							ClassesTreeTableConfiguration = (
 								PBXBookColumnIdentifier,
@@ -698,6 +1120,6 @@
 								207,
 							);
-							Frame = "{{0, 0}, {248, 554}}";
-							MembersFrame = "{{0, 342}, {250, 212}}";
+							Frame = "{{0, 0}, {248, 668}}";
+							MembersFrame = "{{0, 411}, {250, 257}}";
 							MembersTreeTableConfiguration = (
 								PBXBookColumnIdentifier,
@@ -735,267 +1157,11 @@
 					Template = 64ABBB4501FA494900185B06;
 					ToolbarVisible = YES;
-					WindowLocation = "{21, 49}";
-				},
-				{
-					ContentSize = "{685, 434}";
-					LeftSlideOut = {
-						Collapsed = NO;
-						Frame = "{{0, 23}, {685, 411}}";
-						Split0 = {
-							ActiveTab = 2;
-							ActiveTabName = PBXBuildResultsModule;
-							Collapsed = NO;
-							Frame = "{{0, 0}, {685, 411}}";
-							Split0 = {
-								Frame = "{{0, 301}, {685, 110}}";
-							};
-							SplitCount = 1;
-							Tab0 = {
-								Frame = "{{0, 0}, {952, 321}}";
-							};
-							Tab1 = {
-								Debugger = {
-									Collapsed = NO;
-									Frame = "{{0, 0}, {781, 452}}";
-									Split0 = {
-										Frame = "{{0, 24}, {781, 428}}";
-										Split0 = {
-											Frame = "{{0, 0}, {383, 428}}";
-										};
-										Split1 = {
-											DebugVariablesTableConfiguration = (
-												Name,
-												123,
-												Value,
-												85,
-												Summary,
-												155.123,
-											);
-											Frame = "{{392, 0}, {389, 428}}";
-										};
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									Tab0 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									Tab1 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									TabCount = 2;
-									TabsVisible = YES;
-								};
-								Frame = "{{0, 0}, {781, 452}}";
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								Frame = "{{0, 0}, {685, 215}}";
-								LauncherConfigVersion = 3;
-								Runner = {
-									Frame = "{{0, 0}, {685, 215}}";
-								};
-							};
-							Tab3 = {
-								BuildMessageFrame = "{{0, 0}, {687, 262}}";
-								BuildTranscriptFrame = "{{0, 271}, {687, 2}}";
-								BuildTranscriptFrameExpanded = YES;
-								Frame = "{{0, 0}, {685, 295}}";
-							};
-							Tab4 = {
-								Frame = "{{0, 0}, {612, 295}}";
-							};
-							TabCount = 5;
-							TabsVisible = NO;
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {300, 533}}";
-							GroupTreeTableConfiguration = (
-								TargetStatusColumn,
-								18,
-								MainColumn,
-								267,
-							);
-						};
-						Tab1 = {
-							ClassesFrame = "{{0, 0}, {280, 398}}";
-							ClassesTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXClassColumnIdentifier,
-								237,
-							);
-							Frame = "{{0, 0}, {278, 659}}";
-							MembersFrame = "{{0, 407}, {280, 252}}";
-							MembersTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXMethodColumnIdentifier,
-								236,
-							);
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {200, 100}}";
-						};
-						Tab3 = {
-							Frame = "{{0, 0}, {200, 100}}";
-							TargetTableConfiguration = (
-								ActiveObject,
-								16,
-								ObjectNames,
-								202.296,
-							);
-						};
-						Tab4 = {
-							BreakpointsTreeTableConfiguration = (
-								breakpointColumn,
-								197,
-								enabledColumn,
-								31,
-							);
-							Frame = "{{0, 0}, {250, 100}}";
-						};
-						TabCount = 5;
-						TabsVisible = NO;
-					};
-					NavBarShownByDefault = YES;
-					StatusViewVisible = YES;
-					Template = F5314676015831810DCA290F;
-					ToolbarVisible = YES;
-					WindowLocation = "{227, 186}";
-				},
-				{
-					ContentSize = "{665, 594}";
-					LeftSlideOut = {
-						Collapsed = NO;
-						Frame = "{{0, 0}, {665, 594}}";
-						Split0 = {
-							ActiveTab = 3;
-							ActiveTabName = PBXProjectFindModule;
-							Collapsed = NO;
-							Frame = "{{0, 0}, {665, 594}}";
-							Split0 = {
-								Frame = "{{0, 301}, {665, 293}}";
-							};
-							SplitCount = 1;
-							Tab0 = {
-								Frame = "{{0, 0}, {484, 208}}";
-							};
-							Tab1 = {
-								Debugger = {
-									Collapsed = NO;
-									Frame = "{{0, 0}, {664, 208}}";
-									Split0 = {
-										Frame = "{{0, 24}, {664, 184}}";
-										Split0 = {
-											Frame = "{{0, 0}, {325, 184}}";
-										};
-										Split1 = {
-											DebugVariablesTableConfiguration = (
-												Name,
-												123,
-												Value,
-												85,
-												Summary,
-												96.123,
-											);
-											Frame = "{{334, 0}, {330, 184}}";
-										};
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									Tab0 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									Tab1 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									TabCount = 2;
-									TabsVisible = YES;
-								};
-								Frame = "{{0, 0}, {664, 208}}";
-								LauncherConfigVersion = 7;
-							};
-							Tab2 = {
-								Frame = "{{0, 0}, {664, 50}}";
-								LauncherConfigVersion = 3;
-								Runner = {
-									Frame = "{{0, 0}, {664, 50}}";
-								};
-							};
-							Tab3 = {
-								BuildMessageFrame = "{{0, 0}, {667, 265}}";
-								BuildTranscriptFrame = "{{0, 274}, {667, 2}}";
-								BuildTranscriptFrameExpanded = YES;
-								Frame = "{{0, 0}, {665, 298}}";
-							};
-							Tab4 = {
-								Frame = "{{0, 0}, {665, 295}}";
-							};
-							TabCount = 5;
-							TabsVisible = NO;
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {313, 531}}";
-							GroupTreeTableConfiguration = (
-								TargetStatusColumn,
-								18,
-								MainColumn,
-								280,
-							);
-						};
-						Tab1 = {
-							ClassesFrame = "{{0, 0}, {280, 398}}";
-							ClassesTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXClassColumnIdentifier,
-								237,
-							);
-							Frame = "{{0, 0}, {278, 659}}";
-							MembersFrame = "{{0, 407}, {280, 252}}";
-							MembersTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXMethodColumnIdentifier,
-								236,
-							);
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {200, 100}}";
-						};
-						Tab3 = {
-							Frame = "{{0, 0}, {200, 557}}";
-							TargetTableConfiguration = (
-								ActiveObject,
-								16,
-								ObjectNames,
-								202.296,
-							);
-						};
-						Tab4 = {
-							BreakpointsTreeTableConfiguration = (
-								breakpointColumn,
-								197,
-								enabledColumn,
-								31,
-							);
-							Frame = "{{0, 0}, {250, 100}}";
-						};
-						TabCount = 5;
-						TabsVisible = NO;
-					};
-					NavBarShownByDefault = YES;
-					StatusViewVisible = NO;
-					Template = F5CA7EC9015C08ED0DCA290F;
-					ToolbarVisible = NO;
-					WindowLocation = "{69, 216}";
+					WindowLocation = "{12, 79}";
 				},
 			);
-			PBXWorkspaceStateSaveDate = 66543891;
+			PBXWorkspaceStateSaveDate = 68771887;
 		};
 		perUserProjectItems = {
-			E11854FA03F27D4A00050002 = E11854FA03F27D4A00050002;
+			E10E71FD040C3E3B00050002 = E10E71FD040C3E3B00050002;
 			E11854FB03F27D4A00050002 = E11854FB03F27D4A00050002;
 			E11854FC03F27D4A00050002 = E11854FC03F27D4A00050002;
@@ -1012,5 +1178,4 @@
 			E118550B03F27D4A00050002 = E118550B03F27D4A00050002;
 			E118550E03F27D4A00050002 = E118550E03F27D4A00050002;
-			E118550F03F27D4A00050002 = E118550F03F27D4A00050002;
 			E118551303F27D4A00050002 = E118551303F27D4A00050002;
 			E118551403F27D4A00050002 = E118551403F27D4A00050002;
@@ -1027,5 +1192,4 @@
 			E118551F03F27D4A00050002 = E118551F03F27D4A00050002;
 			E118552003F27D4A00050002 = E118552003F27D4A00050002;
-			E118552103F27D4A00050002 = E118552103F27D4A00050002;
 			E118552203F27D4A00050002 = E118552203F27D4A00050002;
 			E118552303F27D4A00050002 = E118552303F27D4A00050002;
@@ -1044,6 +1208,4 @@
 			E118553003F27D4A00050002 = E118553003F27D4A00050002;
 			E118553103F27D4A00050002 = E118553103F27D4A00050002;
-			E120347B03EDEBC100000ABE = E120347B03EDEBC100000ABE;
-			E120348003EDEBC100000ABE = E120348003EDEBC100000ABE;
 			E120348303EDEBC100000ABE = E120348303EDEBC100000ABE;
 			E120348403EDEBC100000ABE = E120348403EDEBC100000ABE;
